<template>
</template>

<script>
	import {
		setStore
	} from '@/untils/store.js'
	import {
		setPlatform
	} from '@/untils/customized.js'

	export default {
		onLoad({
			platformId,
			platformName
		}) {
			setPlatform(this.$store, platformId, platformName)
			uni.switchTab({
				url: './index'
			})
		}
	}
</script>

<style>
</style>
